Subject: Ticket Assigned - Refund issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 15:29:27 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue Krishna Company                    Hi Good morning.  I return the items purchased via order  8423443493 for Textured Glass Canister with L... +4more item(s) . But I didn't get the refund amount 17.260 KWD. Can you please look into this           07:06 PM, 06th Apr                     Krishna Company                             07:06 PM, 06th Apr                   Abdulqader                    Hi Krishna , Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:08 PM, 06th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:10 PM, 06th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We have forwarded your query to the concerned team to check the refund.           07:14 PM, 06th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:16 PM, 06th Apr                     Krishna Company                    I am getting the same answer for the last 03 days. How long it will take to fix d problem           07:17 PM, 06th Apr                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           07:17 PM, 06th Apr                     Krishna Company                    How many more days you want?           07:18 PM, 06th Apr                   Abdulqader                   we will update you on the same as soon as we have received further update from our concerned team.           07:20 PM, 06th Apr                     Krishna Company                    When do u get updates from team?           07:20 PM, 06th Apr                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           07:23 PM, 06th Apr                     Krishna Company                    How long it will take?           07:23 PM, 06th Apr                   Abdulqader                   Please allow us some time and we will get back to you soon with an update.           07:25 PM, 06th Apr                     Krishna Company                    How much time?           07:25 PM, 06th Apr                     Krishna Company                    Would you like to escalate this problem in social media?           07:26 PM, 06th Apr                   Abdulqader                   We will raise this issue to our concerned team once we get any update we will definitely sharing with you           07:28 PM, 06th Apr                     Krishna Company                    Did you send the mail to concerned team?           07:29 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6003753